#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-class-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-class-plugin-1.0.2.0-3JmYhUNlSJlLZGC7uSj3sh
key:                  hls-class-plugin-1.0.2.0-3JmYhUNlSJlLZGC7uSj3sh
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  74537eb084ef7aa990127b53969ffe2c
exposed:              True
exposed-modules:      Ide.Plugin.Class
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-class-plugin-1.0.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-class-plugin-1.0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-1.0.2.0-3JmYhUNlSJlLZGC7uSj3sh
depends:
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    containers-0.6.4.1 ghc-9.0.2
    ghc-exactprint-0.6.4-IFR3gGtudlzHCqHrmFwXK8
    ghcide-1.6.0.0-DUELN852bdT92ciFP7qApH
    hls-plugin-api-1.3.0.0-CZX280PEg7xFOCQSuXDx4M
    lens-5.2-7DSoLBbBSBALPIQojF9CCT lsp-1.4.0.0-AKizPXoyzFpCNl7HsYfgVu
    text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

